{
    "dc_identifier": "nl.gm1641.2c.2014.5151968-15",
    "dc_title": "01. Raadsvergadering 2014-05-21 - Voorstel tot het afzien van het inbrengen van een zienswijze inzake de concept-begroting 2015 Belastingsamenwerking Gemeenten en Waterschappen (BsGW)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maasgouw op 2014-05-21. Onderdeel: Voorstel tot het afzien van het inbrengen van een zienswijze inzake de concept-begroting 2015 Belastingsamenwerking Gemeenten en Waterschappen (BsGW).",
    "dc_source": "https://maasgouw.bestuurlijkeinformatie.nl/Agenda/Index/e8cd73ec-271f-4de0-82fe-c276a3362e00",
    "dc_publisher": "gm1641",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-12",
    "foi_publishedDate": "2014-05-21",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Maasgouw",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maasgouw",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1641.2c.2014.5151968-15",
    "dc_externalIdentifier": "5152042",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-05-21",
    "foi_meetingNumber": "5151968",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "14.B",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1641.2c.2014.5151968-15.doc.1",
            "dc_title": "14-B Zienswijze begroting BsGW.pdf",
            "foi_fileName": "14-B%20Zienswijze%20begroting%20BsGW.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maasgouw&id=79f437e9-0651-4645-a028-eeec4913c7df"
        },
        {
            "dc_identifier": "nl.gm1641.2c.2014.5151968-15.doc.2",
            "dc_title": "14-B Zienswijze begroting BsGW - BIJLAGE 1 ontwerpbegroting en -meerjarenraming.pdf",
            "foi_fileName": "14-B%20Zienswijze%20begroting%20BsGW%20-%20BIJLAGE%201%20ontwerpbegroting%20en%20-meerjarenraming.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maasgouw&id=02e7a083-2596-4695-81ea-9467445dc033"
        },
        {
            "dc_identifier": "nl.gm1641.2c.2014.5151968-15.doc.3",
            "dc_title": "14-B Zienswijze begroting BsGW BESLUIT.pdf",
            "foi_fileName": "14-B%20Zienswijze%20begroting%20BsGW%20BESLUIT.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maasgouw&id=8353fe39-25d5-4590-b2e3-475a81c3aa85"
        }
    ]
}